add runtime dependencies for altos binary package
authorBdale Garbee <bdale@gag.com>
Tue, 31 Aug 2010 04:19:37 +0000 (00:19 -0400)
committerBdale Garbee <bdale@gag.com>
Tue, 31 Aug 2010 04:19:37 +0000 (00:19 -0400)
debian/control

index f2bd191..690eb78 100644 (file)
@@ -9,7 +9,7 @@ Homepage: http://altusmetrum.org/AltOS
 
 Package: altos
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, nickle, plplot9-driver-cairo
+Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre | java2-runtime, freetts, nickle, plplot9-driver-cairo
 Suggests: slim | gdm
 Replaces: altusmetrum-themes, slim-altusmetrum
 Conflicts: altusmetrum-themes, slim-altusmetrum